<?php
$GamesList = array(
    array("Bonus Train Bandits","1.jpg"),
    array("Shields of Rome","2.jpg"),
    array("The Great Reveal","3.jpg"),
    array("The Great Reveal","4.jpg"),
    array("Sky Queen","5.jpg"),
    array("Savage Jungle","6.jpg"),
    array("Satsumo's Revenge","7.jpg"),
    array("Tsai Shen's Gift","8.jpg"),
    array("Tiger, Turtle, Dragon, Phoenix","9.jpg"),
    array("Dragon Bond","10.jpg"),
    array("Fat Choy Choy Sun","11.jpg"),
    array("Jinfu Long","12.jpg"),
    array("Jinfu Xingyun","13.jpg"),
    array("Ni Shu Shen Me","14.jpg"),
    array("Vampire Princess of Darkness","15.jpg"),
    array("GemBurst","15.jpg"),
    array("Eliminators","16.jpg"),
    array("Call of the Valkyries","17.jpg"),
    array("Pumpkin Bonanza","18.jpg"),
    array("Selfie Elfie","19.jpg"),
    array("Eternal Lady","20.jpg"),
    array("Bombs","21.jpg"),
    array("Casino Charms","22.jpg"),
    array("Starmada Exiles","23.jpg"),
    array("Cascading Cave","24.jpg"),
    array("Tip Top Totems","25.jpg"),
    array("Buccaneer Blast","26.jpg"),
    array("Giant Grizzly","27.jpg"),
    array("Tiger Stacks","28.jpg"),
    array("Hainan Ice","29.jpg"),
    array("Oceanus Rising","30.jpg"),
    array("Blue Wizard","31.jpg"),
    array("Pharaoh's Daughter","32.jpg"),
    array("Raiders of the Hidden Realm","34.jpg"),
    array("Forest Prince","35.jpg"),
    array("Space Digger","36.jpg"),
    array("Panther Pays","37.jpg"),
    array("Legend of the Jaguar","38.jpg"),
    array("New Year's Bonanza","39.jpg"),
    array("Pantry Plunder","40.jpg"),
    array("Fiesta De La Memoria","41.jpg"),
    array("Golden Macaque","42.jpg"),
    array("Retro Rush","43.jpg"),
    array("Lucky Emeralds","44.jpg"),
    array("Age of the Gods Norse: King of Asgard","45.jpg"),
    array("Midnight Wilds","46.jpg"),
    array("Egyptian Emeralds","47.jpg"),
    array("Book of Kings","48.jpg"),
    array("Extreme Fruits Ultimate","49.jpg"),
    array("Wild West Wilds","50.jpg"),
);